Activity log for bug #447418

Date Who What changed Old value New value Message
2009-10-09 17:18:35 Andreas Hasenack bug added bug
2009-12-14 17:13:39 Curtis Hovey affects launchpad launchpad-registry
2009-12-14 17:13:39 Curtis Hovey launchpad-registry: importance Undecided Low
2009-12-14 17:13:39 Curtis Hovey launchpad-registry: status New Triaged
2009-12-14 17:19:06 Curtis Hovey tags timeout
2009-12-14 17:19:12 Curtis Hovey launchpad-registry: milestone 3.1.13
2009-12-14 17:19:17 Curtis Hovey launchpad-registry: importance Low High
2009-12-16 20:19:29 Brad Crittenden launchpad-registry: status Triaged In Progress
2009-12-16 20:19:32 Brad Crittenden launchpad-registry: assignee Brad Crittenden (bac)
2009-12-24 15:18:20 Curtis Hovey launchpad-registry: assignee Brad Crittenden (bac)
2010-01-11 16:10:07 Curtis Hovey launchpad-registry: status In Progress Triaged
2010-01-11 16:10:07 Curtis Hovey launchpad-registry: milestone 10.01 10.02
2010-02-11 14:38:13 Curtis Hovey launchpad-registry: milestone 10.02 series-10.05
2010-05-14 19:08:25 Curtis Hovey launchpad-registry: assignee Curtis Hovey (sinzui)
2010-05-14 19:08:31 Curtis Hovey launchpad-registry: status Triaged In Progress
2010-05-14 19:08:37 Curtis Hovey launchpad-registry: milestone series-future 10.05
2010-05-19 17:34:49 Curtis Hovey launchpad-registry: status In Progress Fix Committed
2010-05-21 07:16:49 Ursula Junque tags timeout qa-needstesting timeout
2010-05-31 04:11:42 Curtis Hovey tags qa-needstesting timeout qa-ok timeout
2010-06-02 12:57:26 Curtis Hovey launchpad-registry: status Fix Committed Fix Released
2010-08-16 21:46:45 Robert Collins launchpad-registry: status Fix Released Triaged
2010-08-16 21:46:53 Robert Collins tags qa-ok timeout timeout
2010-08-16 21:58:59 Robert Collins description It has been a while (months) since I was last able to visualize the "later" milestone for landscape. This is the URL: https://launchpad.net/landscape-project/+milestone/later This is the last OOPS I got: OOPS-1378A2361 This milestone has hundreds of bugs, most private. If you only see a few when you open the URL, then you don't have the right to see the others and will likely NOT get the timeout. It has been a while (months) since I was last able to visualize the "later" milestone for landscape. This is the URL: https://launchpad.net/landscape-project/+milestone/later This milestone has hundreds of bugs, most private. If you only see a few when you open the URL, then you don't have the right to see the others and will likely NOT get the timeout. Current oops : https://lp-oops.canonical.com/oops.py/?oopsid=OOPS-1689EB3170 SQL time: 7505 ms Non-sql time: 7849 ms Total time: 15354 ms Statement Count: 390
2010-08-17 02:57:49 Robert Collins description It has been a while (months) since I was last able to visualize the "later" milestone for landscape. This is the URL: https://launchpad.net/landscape-project/+milestone/later This milestone has hundreds of bugs, most private. If you only see a few when you open the URL, then you don't have the right to see the others and will likely NOT get the timeout. Current oops : https://lp-oops.canonical.com/oops.py/?oopsid=OOPS-1689EB3170 SQL time: 7505 ms Non-sql time: 7849 ms Total time: 15354 ms Statement Count: 390 It has been a while (months) since I was last able to visualize the "later" milestone for landscape. This is the URL: https://launchpad.net/landscape-project/+milestone/later This milestone has hundreds of bugs, most private. If you only see a few when you open the URL, then you don't have the right to see the others and will likely NOT get the timeout. Current oops : https://lp-oops.canonical.com/oops.py/?oopsid=OOPS-1689EB3170 SQL time: 7505 ms Non-sql time: 7849 ms Total time: 15354 ms Statement Count: 390 We're getting spotty queries due for a few reasons. File "/home/robertc/launchpad/lp-branches/working/lib/canonical/launchpad/webapp/menu.py", line 238, in _buildLink linkdata = method() File "/home/robertc/launchpad/lp-branches/working/lib/canonical/launchpad/webapp/menu.py", line 474, in enable_if_allowed if not check_permission(permission, self.context): File "/home/robertc/launchpad/lp-branches/working/lib/canonical/launchpad/webapp/authorization.py", line 240, in check_permission return zcheckPermission(permission_name, context) is one of them (causing multiple queries).
2010-08-17 03:18:37 Robert Collins description It has been a while (months) since I was last able to visualize the "later" milestone for landscape. This is the URL: https://launchpad.net/landscape-project/+milestone/later This milestone has hundreds of bugs, most private. If you only see a few when you open the URL, then you don't have the right to see the others and will likely NOT get the timeout. Current oops : https://lp-oops.canonical.com/oops.py/?oopsid=OOPS-1689EB3170 SQL time: 7505 ms Non-sql time: 7849 ms Total time: 15354 ms Statement Count: 390 We're getting spotty queries due for a few reasons. File "/home/robertc/launchpad/lp-branches/working/lib/canonical/launchpad/webapp/menu.py", line 238, in _buildLink linkdata = method() File "/home/robertc/launchpad/lp-branches/working/lib/canonical/launchpad/webapp/menu.py", line 474, in enable_if_allowed if not check_permission(permission, self.context): File "/home/robertc/launchpad/lp-branches/working/lib/canonical/launchpad/webapp/authorization.py", line 240, in check_permission return zcheckPermission(permission_name, context) is one of them (causing multiple queries). It has been a while (months) since I was last able to visualize the "later" milestone for landscape. This is the URL: https://launchpad.net/landscape-project/+milestone/later This milestone has hundreds of bugs, most private. If you only see a few when you open the URL, then you don't have the right to see the others and will likely NOT get the timeout. Current oops : https://lp-oops.canonical.com/oops.py/?oopsid=OOPS-1689EB3170 SQL time: 7505 ms Non-sql time: 7849 ms Total time: 15354 ms Statement Count: 390 We're getting spotty queries due for a few reasons. browser.milestone._bugtasks which is a cached property references a separate cached property and both use the model object, which isn't cached, so we query once per path-into-the-model.
2010-08-23 03:33:40 Robert Collins launchpad-registry: status Triaged Fix Committed
2010-08-23 03:34:14 Robert Collins tags timeout qa-needstesting timeout
2010-08-26 16:52:44 Curtis Hovey tags qa-needstesting timeout qa-ok timeout
2010-09-15 12:31:42 Curtis Hovey launchpad-registry: status Fix Committed Fix Released